{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cdrdao/cdrdao",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cdrdao_install_package",
            "desc": "测试cdrdao软件包的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_cdrdao_toc2cddb__upper_v",
            "desc": "测试 toc2cddb 命令的 -V 参数"
        }
    ]
}